Subject: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Wed, 8 Mar 2023 10:37:50 +0100

Hi,

I think, the bug can be reassignet to fvwm2.

I seen the following line in .xsession-errors. I did not see it bevore
as this file is removed with every login..
   fvwm2: ../../src/xcb_io.c:626: _XAllocID: Zusicherung »ret != inval_id« nicht erfüllt.

What I definitively can rule out is the dmo packages as I explicitly
installed the devuan packages for a test with the same result.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C